<?php
require_once ("Service_PHP/pg.php");
require_once ("dbsettings.php");

define("soubory_pubs","zdroj/");                //cesta ke zdrojovemu souboru
//**********************************************
//************** po kolika se maj zobrazovat projekty
define("pokolika",3);
//************************************************


global $db;
$db->connect(dbhard,dbharduser,dbhardpass);
$res=$db->query ("SELECT u1.username,u1.fullname FROM usernames u1 WHERE u1.uid IN(SELECT g1.uid FROM groups g1 WHERE g1.gid=(SELECT g2.gid FROM groupnames g2 WHERE g2.groupname='VLSI'))");

if (gettype($res) != 'resource' || !pg_numrows($res)) {
     echo ("Nastala chyba. Stránka nebude správně zobrazena");
	} else {
 while ($row = pg_fetch_row($res)) {
$jmena[$row[0]]=$row[1];}}

$db->close();
?>
